The route purpose

- « Yaf_Route_Supervar::__construct

- Yaf_Session »

- PHP Manual
- Yaf_Route_Supervar
- The route purpose

# Yaf_Route_Supervar::route

(Yaf >=1.0.0)

Yaf_Route_Supervar::route — The route purpose

### Description

public Yaf_Route_Supervar::route(Yaf_Request_Abstract `$request`): bool

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`request`

### Return Values

If there is a key(which was defined in Yaf_Route_Supervar::__construct()) in $_GET, return `true`. otherwise return `false`.